Bug 114327 - Multiload-applet-2 does not show mem info with 2.6 kernel
Summary: Multiload-applet-2 does not show mem info with 2.6 kernel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-26 18:08 UTC by Will Backman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-31 07:13:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Will Backman 2004-01-26 18:08:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
gnome-applets-2.4.1-1 with kernel-2.6.1-1.53.
Memory and swap space in use show zero percent.  Works if I boot to
the 2.4 kernels.  Processor usage does work.

Version-Release number of selected component (if applicable):
gnome-applets-2.4.1-1

How reproducible:
Always

Steps to Reproduce:
1.  Boot to 2.6 kernel
2.  Log in
3.  View applet
    

Actual Results:  Memory and swap always show zero percent.

Expected Results:  I should be using a lot of my 128MB of RAM.

Additional info:

Comment 1 Will Backman 2004-03-30 22:04:07 UTC
Now working for me with Fedora Core 2 Test 2 with 2.6 Kernel.  Should
this be closed?

Comment 2 Mark McLoughlin 2004-03-31 07:13:19 UTC
Thanks, closing


Note You need to log in before you can comment on or make changes to this bug.